div.portlet-boundary_ru_inrecolan_portlet_CalendarArticlesPortlet_ {
  font-size: 12px;
}
div.portlet-boundary_ru_inrecolan_portlet_CalendarArticlesPortlet_ div.datepicker-class td .ui-state-default {
  border: 1px solid #FFF;
  background: #FFF;
  font-weight: normal;
  color: #000;
}
div.portlet-boundary_ru_inrecolan_portlet_CalendarArticlesPortlet_ div.datepicker-class td.ui-datepicker-today .ui-state-highlight {
  border: 1px solid #FFF;
  background: #df1e1e !important;
  color: #FFF !important;
}
div.portlet-boundary_ru_inrecolan_portlet_CalendarArticlesPortlet_ div.datepicker-class .ui-state-highlight {
  border: 1px solid #FFF;
  background: #DF1E1E;
  color: #FFF;
}
div.portlet-boundary_ru_inrecolan_portlet_CalendarArticlesPortlet_ div.datepicker-class .ui-datepicker-inline.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all {
  margin-left: auto;
  margin-right: auto;
  width: 97%;
}
div.portlet-boundary_ru_inrecolan_portlet_CalendarArticlesPortlet_ div.datepicker-class .ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all.ui-widget-header {
  border: 1px solid #5F5F5F;
  background: #FFF;
  color: #222;
  font-weight: normal;
}
div.portlet-boundary_ru_inrecolan_portlet_CalendarArticlesPortlet_ div.datepicker-class .ui-widget-content {
  border: none;
}
div.portlet-boundary_ru_inrecolan_portlet_CalendarArticlesPortlet_ div.datepicker-class table.ui-datepicker-calendar thead tr th {
  background: #fff;
}
div.portlet-boundary_ru_inrecolan_portlet_CalendarArticlesPortlet_ div.datepicker-class table.ui-datepicker-calendar tbody tr td.ui-datepicker-week-end a.ui-state-default {
  color: #DF1E1E;
}
div.portlet-boundary_ru_inrecolan_portlet_CalendarArticlesPortlet_ div.datepicker-class table.ui-datepicker-calendar tbody tr a.ui-state-active {
  background: #258AB6 !important;
  font-weight: normal;
  color: #FFF !important;
}
div.portlet-boundary_ru_inrecolan_portlet_CalendarArticlesPortlet_ span.asset-entry {
  color: #258AB6 !important;
  font-size: 12px !important;
}
div.portlet-boundary_ru_inrecolan_portlet_CalendarArticlesPortlet_ span.asset-entry a#dateLink {
  display: inline-block;
}
div.portlet-boundary_ru_inrecolan_portlet_CalendarArticlesPortlet_ span.asset-entry a#dateLink span#dateLinkSpan {
  background: url(/o/calendararticlesportlet/images/icon_sprite.png) no-repeat 0 0;
  height: 12px;
  width: 16px;
  background-position: -80px -128px;
  display: block;
}